RubyGems Navigation menu

voxpupuli-rubocop 2.8.0

Used in Vox Pupuli gems to configure RuboCop in a unified and centralised way

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.8.0 - June 28, 2024 (5 KB)
  2. 2.7.1 - June 28, 2024 (5 KB)
  3. 2.7.0 - May 11, 2024 (5 KB)
  4. 2.6.0 - March 12, 2024 (5 KB)
  5. 2.5.0 - February 29, 2024 (5 KB)
Show all versions (16 total)

Runtime Dependencies (6):

rake ~> 13.0, >= 13.0.6
rubocop ~> 1.64.1
rubocop-minitest ~> 0.35.0
rubocop-rake ~> 0.6.0
rubocop-rspec ~> 2.31.0

Owners:

Pushed by:

Authors:

  • Vox Pupuli

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 9,599

For this version 414

License:

Apache-2.0

Required Ruby Version: >= 2.7.0

Links: